#进行users子应用的视图路由
from django.urls import path
from users.views import RegisterView
from users.views import  LoginView

urlpatterns = [
    # 参数1：路由
    # 参数2：视图函数
    # 参数3：路由名，方便通过reverse来获取路由
    path('register/',RegisterView.as_view(),name='register'),
    path('login/',LoginView.as_view(),name='login'),

]